//this array is generated by ../example/convertPngToCArray.py
#define WiFi_Logo_width 48
#define WiFi_Logo_height 48

const unsigned char WiFi_Logo_bits[] PROGMEM = {
  0x00 , 0x00 , 0x00 , 0x00 , 0x00 , 0x00 ,
  0x00 , 0x00 , 0xfc , 0x3f , 0x00 , 0x00 ,
  0x00 , 0x00 , 0xff , 0xff , 0x00 , 0x00 ,
  0x00 , 0xc0 , 0xff , 0xff , 0x03 , 0x00 ,
  0x00 , 0xf0 , 0xff , 0xff , 0x07 , 0x00 ,
  0x00 , 0xf8 , 0xff , 0xff , 0x1f , 0x00 ,
  0x00 , 0xfc , 0xff , 0xff , 0x3f , 0x00 ,
  0x00 , 0xfe , 0x1f , 0xfc , 0x7f , 0x00 ,
  0x00 , 0xff , 0x03 , 0xe0 , 0xff , 0x00 ,
  0x80 , 0xff , 0x00 , 0x80 , 0xff , 0x00 ,
  0x80 , 0x7f , 0x00 , 0x00 , 0xfe , 0x01 ,
  0xc0 , 0x3f , 0x00 , 0x00 , 0xfc , 0x01 ,
  0xe0 , 0x1f , 0x00 , 0x00 , 0xfc , 0x03 ,
  0xe0 , 0x0f , 0x00 , 0x00 , 0xf8 , 0x07 ,
  0xe0 , 0x0f , 0x00 , 0x00 , 0xf8 , 0x07 ,
  0xf0 , 0x0f , 0x00 , 0x00 , 0xf0 , 0x07 ,
  0xf0 , 0x07 , 0x00 , 0x00 , 0xf0 , 0x0f ,
  0xf0 , 0x07 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x07 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x1f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x03 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf8 , 0x07 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf0 , 0x07 , 0x00 , 0x00 , 0xe0 , 0x0f ,
  0xf0 , 0x07 , 0x00 , 0x00 , 0xf0 , 0x07 ,
  0xf0 , 0x07 , 0x00 , 0x00 , 0xf0 , 0x07 ,
  0xf0 , 0x0f , 0x00 , 0x00 , 0xf0 , 0x03 ,
  0xe0 , 0x0f , 0x00 , 0x00 , 0xf8 , 0x03 ,
  0xe0 , 0x1f , 0x00 , 0x00 , 0xfc , 0x01 ,
  0xc0 , 0x3f , 0x00 , 0x00 , 0xfc , 0x01 ,
  0xc0 , 0x7f , 0x00 , 0x00 , 0xfe , 0x00 ,
  0x80 , 0xff , 0x00 , 0x00 , 0x7f , 0x00 ,
  0x00 , 0xff , 0x03 , 0xc0 , 0x3f , 0x00 ,
  0x00 , 0xfe , 0x1f , 0xf8 , 0x9f , 0x1f ,
  0x00 , 0xfc , 0xff , 0xff , 0xff , 0x1f ,
  0x00 , 0xf8 , 0xff , 0xff , 0xff , 0x1f ,
  0x00 , 0xf0 , 0xff , 0xff , 0xff , 0x1f ,
  0x00 , 0xc0 , 0xff , 0xff , 0xff , 0x1f ,
  0x00 , 0x00 , 0xff , 0xff , 0xff , 0x1f ,
  0x00 , 0x00 , 0xfe , 0xff , 0xff , 0x1f ,
  0x00 , 0x00 , 0x00 , 0x00 , 0x00 , 0x00 ,
};

#pragma once
